workflows:
  build:
    name: Build mobile-a
    scripts:
      - npm install
      - npx nx run mobile-a:build-android --apk
    publishing:
      email:
        recipients:
          - lee.momente@protonmail.com
        notify:
          success: true
          failure: false
    artifacts:
      - ./apps/mobile-a/android/app/build/outputs/apk/release/*.apk
